{
    "CLEAN": {
        "download_path": false,
        "save_path": "F:/~clean"
    },
    "CLEAN/GAMES": {
        "download_path": false,
        "save_path": "F:/~clean/GAMES"
    },
    "CLEAN/MOVIES": {
        "download_path": false,
        "save_path": "F:/~clean/MOVIES"
    },
    "CLEAN/MUSIC": {
        "download_path": false,
        "save_path": "F:/~clean/MUSIC"
    },
    "CLEAN/TV": {
        "download_path": false,
        "save_path": "F:/~clean/TV"
    },
    "FLAC": {
        "download_path": false,
        "save_path": "K:/~FLAC"
    },
    "FLAC/1-incomplete": {
        "download_path": false,
        "save_path": "K:/~FLAC/1 -incomplete"
    },
    "FLAC/2-downloaded": {
        "download_path": false,
        "save_path": "K:/~FLAC/2 - downloaded"
    },
    "FLAC/3-copyqueue": {
        "download_path": false,
        "save_path": "K:/~FLAC/3-copyqueue"
    },
    "FLAC/4-copied": {
        "download_path": false,
        "save_path": "K:/~FLAC/4-copied"
    },
    "HIFi": {
        "download_path": false,
        "save_path": "Z:/Seeding Only/HiFi"
    },
    "Lidarr": {
        "download_path": false,
        "save_path": "J:/music/~Lidarr"
    },
    "MP3": {
        "download_path": false,
        "save_path": "K:/~MP3"
    },
    "MP3/1-incomplete": {
        "download_path": false,
        "save_path": "K:/~MP3/1-incomplete"
    },
    "MP3/2-downloaded": {
        "save_path": ""
    },
    "MP3/3-copyqueue": {
        "save_path": ""
    },
    "MP3/4-copied": {
        "save_path": ""
    },
    "OTHER": {
        "download_path": "P:/incomplete/OTHER",
        "save_path": "F:/~other"
    },
    "Radarr": {
        "download_path": false,
        "save_path": "Y:/Movies/~Radarr"
    },
    "Seeding Only": {
        "download_path": false,
        "save_path": "Z:/Seeding Only"
    },
    "Sonarr": {
        "download_path": false,
        "save_path": "Y:/tv/~Sonarr"
    },
    "Whisparr": {
        "download_path": false,
        "save_path": "Z:/other/~whisparr"
    },
    "Whisparr/Completed": {
        "save_path": "Z:/other/~whisparr"
    },
    "Whisparr/In Progress": {
        "save_path": "Z:/other/~whisparr"
    },
    "Whisparr/Stalled": {
        "save_path": ""
    },
    "Whisparr/queue": {
        "save_path": "Z:/other/~whisparr"
    },
    "XXX": {
        "download_path": false,
        "save_path": "F:/~xxx"
    }
}
